<!DOCTYPE html>
<html lang="en">
<head>
    <title>Book Reviews</title>
    <link rel="stylesheet" href="book-review.css"/>
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="create.html">Create a review</a>
        </nav>
    </header>
    <main>
        <div class="main-page-book-review">
            <img src=" https://mks.io/make-it-stick.jpg" alt="Make it stick" class="book-cover"
            <h2 class="book-title"><a href="detail.html">make it stick</a></h2>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>
            <h3>Summary</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Qui excepturi delectus ipsam ut neque sunt laudantium consequatur similique incidunt eos, inventore error numquam! Accusamus corrupti nostrum mollitia quam quisquam? Veniam.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam veritatis consequuntur praesentium! Voluptatum soluta, ex, nisi inventore saepe molestiae aut excepturi, dignissimos repellat explicabo cum veniam animi corrupti magnam libero.
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Exercitationem sunt eaque maiores ad ullam, obcaecati, tenetur veritatis iure sit soluta suscipit corrupti aliquam id impedit quibusdam veniam voluptatibus? In, aspernatur.
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia eveniet debitis similique ipsum molestias fugiat quidem incidunt delectus soluta eligendi nemo reprehenderit, porro accusantium ad! Aperiam quas ipsam libero non.
            </p>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Darin Sharpe</div>
        <p>This is my site that contains all of my book reviews
            that you can read to see if you'd like that book</p>
    </footer>
</body>
</html>
